header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 15px 0;
  z-index: 99;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (min-width: 992px) {
  header {
    padding: 20px 0;
  }
}
@media (min-width: 1600px) {
  header {
    padding: 25px 0;
  }
}
header.scrolled {
  padding: 15px 0;
  background-color: #003E56;
}
header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
header nav .logo {
  width: 100%;
  max-width: 50px;
}
@media (min-width: 992px) {
  header nav .logo {
    max-width: 70px;
  }
}
@media (min-width: 1600px) {
  header nav .logo {
    max-width: 80px;
  }
}
header nav .logo figure {
  margin: 0;
  padding-bottom: 100%;
}
header nav .logo figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
header nav .header-menu {
  width: 100%;
  max-width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
header nav .header-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  list-style-type: none;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  margin: 0;
  padding: 0;
}
@media (max-width: 768px) {
  header nav .header-menu ul .btn .image-span {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  header nav .header-menu ul .btn {
    width: 40px;
    height: 40px;
    padding: 10px;
  }
}
header nav .header-menu ul .btn .image-span {
  width: 18px;
}
@media (max-width: 768px) {
  header nav .header-menu ul .btn .btn-text {
    display: none;
  }
}